name: Reflet d'ancien Rêve
type: rencontre
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  genre: m
  formule: 2d6+4
  refoulement: 2
  presentCite: false
  mauvaiseRencontre: true
  ordreTri: 3
  force: 0
  coord: ''
  date: ''
  heure: ''
  succes:
    effets: []
    message: Le {{{rencontre.name}}} s'estompe dans l'oubli.
    poesie: >-
      <p>Les formes s'effa&ccedil;aient et n'&eacute;taient plus qu'un
      r&ecirc;ve,<br>Une &eacute;bauche lente &agrave; venir<br>Sur la toile
      oubli&eacute;e, et que l'artiste ach&egrave;ve<br>Seulement par le
      souvenir.</p>
    reference: Une charogne, Charles Baudelaire
  echec:
    effets:
      - persistant
    message: >-
      Vous êtes submergé par un {{{rencontre.name}}}, les souvenirs vous
      retiennent tant qu'il ne sera pas vaincu!
    poesie: >-
      <p>Longtemps ! toujours ! ma main dans ta crini&egrave;re
      lourde<br>S&egrave;mera le rubis, la perle et le saphir,<br>Afin
      qu'&agrave; mon d&eacute;sir tu ne sois jamais sourde !<br>N'es-tu pas
      l'oasis o&ugrave; je r&ecirc;ve, et la gourde<br>O&ugrave; je hume
      &agrave; longs traits le vin du souvenir</p>
    reference: La chevelure, Charles Baudelaire
  frequence:
    cite: 5
    sanctuaire: 5
    plaines: 6
    pont: 6
    collines: 6
    foret: 6
    monts: 10
    desert: 10
    fleuve: 14
    lac: 14
    marais: 15
    gouffre: 15
    necropole: 15
    desolation: 15
    mauvaise: 1
effects: []
_id: U6WoTkHRwC4DicuZ
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!U6WoTkHRwC4DicuZ'

